@charset "utf-8";
/* ie7 CSS Document */
*:first-child+html header .gnb section.main {
	float: right;
	position: relative;
	top: -48px;
	color: #666666;
	margin: 0;
	font-size: 12px;
	font-weight: bold;
	font-family: 'NanumGothic-Regular', Arial, sans-serif;
}
*:first-child+html header .gnb section.sub {
	float: right;
	position: relative;
	top: -40px;
	color: #666666;
	margin: 0;
	font-size: 12px;
	font-weight: bold;
	font-family: 'NanumGothic-Regular', Arial, sans-serif;
}
*:first-child+html header .gnb nav { /* 20130315 추가 */
	clear: both;
	width: 100%;
	height: 39px;
	overflow: hidden;
	margin-top: 96px;
}
*:first-child+html header .gnb nav.main { /* 20130315 추가 */
	clear: both;
	width: 100%;
	height: 39px;
	overflow: hidden;
	margin-top: 49px;
}
*:first-child+html header .gnb nav.sub { /* 20130315 추가 */
	clear: both;
	width: 100%;
	height: 39px;
	overflow: hidden;
	margin-top: 56px;
}
*:first-child+html .best_flag {
	padding: 0;
	position: relative;
	z-index: 2;
	left: 265px;
	top: -276px;
}
*:first-child+html #app_detail div.best_flag {
	padding: 0;
	clear: both; /* 20130318 추가 */
	float: left;
	position: relative;
	z-index: 100; /* 20130311 수정 */
	width: 44px;
	height: 44px;
	left: 10px; /* 20130318 수정 */
	top: -142px; /* 20130311 수정 */
}
*:first-child+html #visual div.prev {
	padding: 0;
	float: left;
	position: relative;
	z-index: 2;
	left: 20px;
	top: -201px;
}
*:first-child+html #visual div.next {
	padding: 0;
	float: right;
	position: relative;
	z-index: 2;
	left: -223px;
	top: -201px;
}
*:first-child+html .con {
	padding-top: 6px;
	position: relative;
	text-align: left;
	margin: 0;
	color: #fff;
	font-size: 11px;
	line-height: 1.3em;
}
*:first-child+html .free {
	float: right;
	position: relative;
	top: -145px;
}
*:first-child+html .rt img {
	margin-bottom: 5px;
}
*:first-child+html #right_box h1 span, h2 span {
	position: relative;
	top: -15px;
}
*:first-child+html #right_box div.text {
	width: 150px;
	position: relative;
	left: 80px;
	top: -75px;
	height: auto;
	line-height: 1.2em;
	font-family: 'NanumGothic-Regular', Arial, sans-serif;
}
*:first-child+html .dt_ranking {
	float: left;
	position: relative;
	left: -16px;
	margin: 0;
	padding: 0;
	height: auto;
	font-size: 13px;
	z-index: 5;
}
*:first-child+html #app_ctbox div.textbox p {
	float: right;
	position: relative;
	width: 493px;
	height: 130px;
}
*:first-child+html #app_ctbox .info {
	position: relative;
	top: -70px;
	font-weight: bold;
	width: 100%;
	font-size: 13px;
}
*:first-child+html .ranking_box_sub {/*20130416수정*/
	float: right;
	position: relative;
	width: 238px;
	height: auto;
	border-bottom: 1px solid #424242;
	margin: 0;
	padding: 0;
}
*:first-child+html .ranking_box_pop {
	float: right;
	position: relative;
	width: 238px;
	height: auto;
	border-bottom: 1px solid #424242;
	margin: 0;
	padding: 0;
}
*:first-child+html #player {
	width: 692px;
	height: 329px;
	float: left;
	position: relative;
	margin-bottom: 30px;/*20130416수정*/
}
*:first-child+html #cap_btn {
	width: 70px;
	clear: both;
	float: right;
	position: relative;
	left: -17px;
	z-index: 3;
}
*:first-child+html #cap_btn ul li {
	width: 27px;
	float: right;
	list-style: none;
	margin-right: 5px;
}
*:first-child+html #cap_btn ul li a {
	float: right;
	width: 27px;
	height: 0;
	margin-right: 5px;
}
*:first-child+html #f_game div#play_area ul li {
	display: inline;
}
*:first-child+html .search {
	float: right;
	position: relative;
	top: 0;/*20130416수정*/
	left: -196px;
	width: 130px;
	height: 25px;
}
*:first-child+html #paging {/*20130417추가*/
	clear: both;
	float: left;
	position: relative;
	left: 301px;
	top: 0;
	width: auto;
	height: 11px;
	font-size: 14px;
	color: #6b6b6b;
	margin: 0 auto 20px;
	font-family: 'NanumGothic-Regular', sans-serif;
}
*:first-child+html #rab { width: 758px; float: left; }/*20130411추가*/
*:first-child+html .btn_set {/*20130411수정*/
	float: left;
	position: relative;
	left: 477px;
	margin-bottom: 80px;

}
*:first-child+html .btn_set span { margin-right: 0px\9; margin-left: 30px; }/*20130411추가*/
*:first-child+html .cellbox {
	float: right;
	position: relative;
	top: -7px;/*20130327수정*/
	left: 0;
	width: 460px;
	height: 0;
	z-index: 2;
}
*:first-child+html #tag {
	float: left;
	position: relative;
	top: 0;/*20130327수정*/
	width: 120px;
	height: 414px;
	line-height: 3.9em;
	color: #000;
	font-weight: bold; /* 20130312 추가 */
}
*:first-child+html #tag_02 {/* 20130327 추가 */
	float: left;
	position: relative;
	top: -10px;
	width: 120px;
	height: 414px;
	line-height: 4.2em;
	color: #000;
	font-weight: bold;
}
*:first-child+html .cell {
	float: left;
	position: relative;
	width: 534px;
	height: 35px;
	margin-top: 5px;/*20130327추가*/
	margin-bottom: 12px;/*20130327수정*/
	vertical-align: middle;
	font: 12px 'NanumGothic-Regular', sans-serif;
}
*:first-child+html .cell p {
	font-weight: bold;
	font-size: 14px;
	padding-top: 15px;
}/*20130327추가*/
*:first-child+html .cell b.cc {/*20130417수정*/
	position: relative;
	top: 10px;
	left: -180px;
}/*20130327추가*/
*:first-child+html .cell_02 {/*20130327추가*/
	position: relative;
	width: auto;
	height: 90px;
	margin-top: 0;
	margin-bottom: 0;
	vertical-align: middle;
	font: 12px 'NanumGothic-Regular', sans-serif;
}
*:first-child+html .cell_02 p {
	position: relative;
	top: -30px;
	line-height: 1.4;
	width: 120%;
} /*20130327추가*/
*:first-child+html #xx_y {
	position: relative;
	top: -80px;/*20130327수정*/
	left: 120px;
}
*:first-child+html #xx_x {/*20130327추가*/
	position: relative;
	top: -118px;
	left: 120px;
}
*:first-child+html #xx_y div.cell {
	z-index: 2;
}
*:first-child+html #join_container {
	height: 380px;
}
*:first-child+html .cell_by {
	float: left;
	position: relative;
	padding-top: 6px;
	width: 534px;
	height: 27px;
	margin-bottom: 15px;
	vertical-align: middle;
	font: 12px 'NanumGothic-Regular', sans-serif;
}
*:first-child+html .cell div.btn {
	float: right;
	position: relative;
	left: -57px;
	top: -36px;
}
*:first-child+html .jquery-selectbox {
	position: relative;
	border: 1px solid #b3b3b3;
	border-radius: 6px;
	width: 120px;
	height: 13px;
	line-height: 30px;
	z-index: 0;
	display: inline;
	padding-left: 10px;
	font: 14px 'NanumGothic-Regular', sans-serif;
	vertical-align: middle;
	font-weight: bold;
	color: #444;
	padding: 10px 0;
}
*:first-child+html .jquery-selectbox .jquery-selectbox-currentItem {
	position: absolute;
	padding-top: 10px;
	padding-left: 5px;
	padding-right: 10px;
	vertical-align: middle;
	white-space: nowrap;
	display: block;
	overflow: hidden;
}
*:first-child+html .tt_box {
	float: right;
	width: 205px;
	height: 33px;
	position: relative;
	top: 35px;/*20130417수정*/
}
*:first-child+html .tt_box ul li a {
	float: left;
	height: 0;
}
*:first-child+html .webtoon_box ul li.name {
	font-size: 20px;
	color: #000;
	font-weight: bold;
	margin-bottom: 16px;
	position: relative;
	top: 4px;
	left: 0px;
	width: auto;
	float: left;
}
.webtoon_box ul li.name {
	left: 0px\9;
}
*:first-child+html #title span.array_01 {
	position: relative;
	top: -15px;
}
*:first-child+html .smgy {
	font-size: 11px;
	color: #6b6b6b;
	line-height: 1.3em;
	margin-top: 5px;
	position: relative;
}
*:first-child+html .s_btn {
	position: absolute;
	top: 268px;
	left: 613px;
} /* 20130516 수정 */
*:first-child+html input.btn {/* 20130320 추가 */
	position: relative;
	top: -15px;
	width: 68px;
	height: 21px;
	color: #666;
	font: 12px 'NanumGothic-Regular', sans-serif;
	background-color: #fff;
	border: 1px solid #aeaeae;
	border-radius: 2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	vertical-align: middle;
	padding-bottom: 3px;
	behavior: url(PIE.htc);
}
*:first-child+html #right_box h2 a {
	float: right;
	position: relative;
	font-size: 11px;
	text-decoration: underline;
	color: #b7b7b7;
	top: 0
}
*:first-child+html #right_box div.notive {
	width: 174px;
	height: 80px;
	margin-bottom: 15px;
	word-spacing: -1px;
}
#right_box div {
	width: 100%;
	margin-bottom: 20px;
}
*:first-child+html #top_btn { /* 20130320 수정 */
	clear: both;
	float: right;
	position: relative;
}
*:first-child+html .g_intro {/*20130416수정*/
	position: relative;
	width: 692px;
	height: 600px;
	border-bottom: 1px solid #e6e6e6;
	line-height: 1.5em;
	font-size: 12px;
	font-family: 'NanumGothic-Regular', Arial, sans-serif;
}
*:first-child+html .namebox div.pop, .namebox div.pop02 {
	position: relative;
	top: -110px;
	left: 20px;
}/* 20130321추가 */
*:first-child+html .dt_ranking ul {
	float: left;
	width: 260px;
	height: 353px;
	overflow-y: auto;
	display: inline;
	list-style-type: none;
}
*:first-child+html .st_id {
	width: 65px; /* 20130312 수정 */
	position: inherit;
	top: 1px; /* 20130312 변경 */
	left: -11px; /* 20130312 수정 */
	color: #000;
	font-weight: inherit;
	text-align: left; /* 20130308 추가 */
	font-family: 'NanumGothic-Regular', Arial, sans-serif;
}
*:first-child+html #app_ctbox div.best_flag {
	padding: 0;
	position: relative;
	z-index: 100; /* 20130311 수정 */
	width: 44px;
	height: 44px;
	left: 4px;
	top: -142px; /* 20130312 수정 */
}
*:first-child+html .mdt_ranking {
	clear: both;
	position: relative;
	left: -15px;
	margin: 0;
	padding: 0;
	height: auto;
	font-size: 13px;
	z-index: 5;
}
*:first-child+html .assent strong {/*20130417수정*/
	position: relative;
	top: -3px;
	left: 0;
	font-weight: normal;
} /*20130327수정*/
*:first-child+html input.btn02 {/*20130327추가*/
	float: right;
	position: relative;
	top: -35px;
	left: 15px;
	color: #666;
	width: 97px;
	height: 31px;
	font: bold 12px 'NanumGothic-Regular', sans-serif;
	background-color: #f7f7f7;
	border: 1px solid #aeaeae;
	border-radius: 2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	vertical-align: middle;
	behavior: url(PIE.htc);
}/* 20130327 추가 */
